Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 13:45:47 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form-IN 

 
 Submitted data 
 
 The following data was submitted.

 

 Field name 
 Submitted data 

 
 
 Email address 
 [email-masked] 

 your name 
 Daniel Taylor 

 country 
 Australia 

 Text box 
 TV Compatible PJLink 

 Question 
 I need technical support 

 Customer 
 No 

 Username 

 
 Phone 
 0488981675 

 Comments 
 Hey Guys,<br/><br/>I sent an enquiry through the contact page but I found this form so this may be a double up.<br/><br/>We are an AV Integrator setting up a new studio in Olympic Park, NSW, Australia. I’ve read the documentation for the Virtual APP and would like to confirm the PJLink functionality will work with this screen - https://www.sharpnecdisplays.eu/p/datasheet/en/datasheet/t/Large-Format-Displays/Midrange-Displays/rp/C751Q.xhtml<br/><br/>The documentation I was provided only mentions projectors but this television has PJLink, will it work?<br/><br/>Thanks in advance.<br/><br/>Daniel 

 utm_source 

 
 utm_campaign 

 
 utm_medium 

 
 utm_code 

 
 Last_Name 

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5148